window.downloadNetworkFiles = function() {
    openDialog('diaNetworkDownload');
}

window.removeS3Files = function() {
    openDialog('diaNetworkDelete');
}

window.toggleDir = function(checkerDir) {
    const checkers = document.querySelectorAll('.netcheckbox, .netcheckboxdir')

    for (let i = 0; i < checkers.length; i++) {
        const checker = checkers[i];

        if (checker.value.indexOf(checkerDir.value) > -1)
            checker.checked = checkerDir.checked;
    }
}
